Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 11:05:12 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Hi, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
I just spoke to Fetchr (for 4th time!) the order is at warehouse and they refuse to deliver it. I insist on the full refund otherwise I'm opening a fraud case with my bank.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Regards, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Tanya </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/blhgte" rel="noreferrer">Outlook Mobile</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, April 23, 2020 10:55:17 AM<br>
<b>To:</b> Tanya Koval &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#762617] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Tatiana,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We sincerely apologize if there was some misinterpretation in our previous explanation regarding delivery. As we mentioned before the delivery time frame is 8-10 business days which is excluding Fridays and Saturdays(Fridays and Saturdays are
 non business days). The order was placed on April 13, 2020. As we can check 10 business days completes on April 27, 2020.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Also, we have checked and we can see that the courier partner has made a delivery attempt on April 21, 2020 but without success. Kindly confirm if this is the correct contact number to reach out to you: +971585873314.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We understand your frustration regarding the same and we will do our best to try arranging a delivery with the courier for the same however, please understand how the delivery time frame works.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Hope this clarifies. We are looking forward to hear from you soon.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/762617